@media (min-width: 1200px) and (max-width: 1499px) {
	header nav .navbar-nav .nav-item .nav-link{
		font-size: 16px;
		padding: 0 15px;
	}
	header nav .right-part li a{
		font-size: 16px;
	}
}
@media(min-width: 992px) and (max-width: 1199px){
    header .header_top ul li a{
        font-size: 14px;
    }
	header nav img{
		width: 80px;
	}
	header nav .navbar-nav .nav-item .nav-link{
		font-size: 18px;
		padding: 0 17px;
        line-height: 70px;
	}
	header nav .right-part li{
		padding-top: 1px;
	}
	header nav .right-part li a{
		font-size: 15px;
		line-height: 38px;
	}
	header nav .right-part li a.active{
		padding: 0 15px;
	}
    header nav .navbar-nav .nav-item .megamenu ul li a{
        font-size: 15px;
    }
    header nav .navbar-nav .nav-item:hover .megamenu ul li a i{
        top: 11px;
    }
	.transfering-method .contents img{
		width: 100px;
	}
	.transfering-method .contents p{
		padding: 0;
	}
	.about-us .contents h2{
		padding-top: 0;
	}
	.about-us .contents a{
		margin-top: 30px;
	}
	.about-us{
		padding: 80px 0 0;
	}
    .about-us .contents .texts{
        padding: 20px 10px 0;
        min-height: 170px;
    }
    .about-us .card{
        margin-bottom: 16px;
    }
    .about-us .card .btn-link, .about-us .card-header .btn-link.collapsed{
        font-size: 16px;
    }
	.services{
		padding: 70px 0;
	}
	.pricing-plan{
		padding: 0px 0;
	}
    .pricing-plan .contents ul{
        padding-left: 10px;
        padding-right: 10px;
    }
	.pricing-plan .contents ul li{
		padding-left: 30px;
        font-size: 14px;
	}
    .pricing-plan .contents ul li i{
        width: 16px;
        height: 16px;
        line-height: 13px;
        font-size: 8px;
        top: 10px;
    }
    .pricing-plan .contents ul li span{
        font-size: 14px;
    }
    .how_it_works .contents{
        min-height: 263px;
    }
    img.next_steps{
        left: 40px;
        top: 113px;
    }
	.ceo-message{
		padding: 80px 0;
	}
	.ceo-message .contents{
		padding: 30px 0px 30px 15px;
	}
	.ceo-message .contents p{
		font-size: 16px;
	}
    .ceo-message img{
        position: relative;
        top: 38px;
        right: 15px;
    }
	.blogs .text p{
		padding: 10px 0px 50px;
	}
	.blogs{
		padding: 70px 0;
	}
    .blogs figure figcaption p{
        font-size: 16px;
    }
    .testimonials-overlay{
        padding: 80px 0;
    }
    .testimonial .contents i.left-arrow{
        left: -160px;
    }
    .testimonial .contents i.right-arrow{
        right: -160px;
    }
	.our-task h1{
		font-size: 30px;
		line-height: 48px;
		padding-bottom: 30px;
	}
	.our-task{
		padding: 80px 0;
	}
	.our-task a i{
		width: 150px;
		height: 150px;
		line-height: 136px;
	}
	.signup .contents h2{
		padding-bottom: 15px;
	}
/* ======================= home css ends here */
	.breadcrumbs{
		min-height: 300px;
	}
	.breadcrumbs h1{
		padding-top: 116px;
	}
	.blogs .blog-list figure figcaption h4 a{
		font-size: 16px;
	}
	.blogs .blog-list figure figcaption p{
		font-size: 15px;
		padding-top: 15px;
		padding-bottom: 20px;
	}
	.blogs figure figcaption a{
		font-size: 16px;
	}
	.cookies-policy h2{
		font-size: 32px;
	}
	.cookies-policy p{
		padding-right: 20px;
	}
	.cookies-policy img{
		padding-left: 0;
	}
    .pricing-details .contents .price-list ul li{
        font-size: 15px;
        padding: 8px 0;
    }
}
@media(max-width: 991px){
    h1{
        font-size: 30px;
    }
    header .header_top ul li a{
        font-size: 14px;
    }
	h2{
		font-size: 28px;
	}
    header .header_top .email-whatsapp ul li{
        margin-right: 9px;
    }
    header .header_top ul li a{
        font-size: 14px;
    }
    header .header_top ul li a img{
        width: 13px;
        margin-right: 3px;
    }
    header .header_top .text-right ul li img{
        width: 18px;
        height: 18px;
    }
    header .navigation{
        padding: 5px 0;
    }
    header nav img{
        width: 70px;
    }
	header nav .navbar-nav .nav-item .nav-link{
		text-align: center;
		line-height: 50px;
		font-size: 14px;
        padding: 0 10px;
	}
	header nav .right-part{
		text-align: center;
	}
	header nav .right-part li a{
		line-height: 36px;
		font-size: 16px;
        line-height: 40px;
	}
    header .navfixed nav .navbar-nav .nav-item .nav-link{
        line-height: 50px;
    }
	header .navbar-collapse{
		padding: 0;
		border-top: 0px solid rgba(0, 0, 0, 0.1);
	}
	.transfering-method{
		padding: 0px 0;
	}
    .transfering-overlay{
        padding: 60px 0 50px;
    }
	.transfering-method .contents img{
		width: 70px;
	}
	.transfering-method .contents p{
		padding: 0;
		font-size: 14px;
	}
	.transfering-method .contents h3{
		font-size: 16px;
	}
	.about-us{
		padding: 60px 0 0;
	}
	.about-us h2{
		padding-bottom: 30px;
	}
    .about-us h5.sub_heading{
        font-size: 17px;
    }
    .about-us .about-rce p{
        padding-right: 0;
        padding-top: 30px;
    }
    .about-us .strengths{
        padding-right: 15px;
        margin-bottom: 40px;
    }
    .about-us .contents .texts strong{
        font-size: 18px;
    }
    .about-us .contents .texts span{
        font-size: 16px;
    }
    .card .btn-link, .card-header .btn-link.collapsed{
        font-size: 18px;
    }
	div.juxtapose{
		margin-bottom: 30px;
	}
    .services{
        padding: 60px 0;
    }
	.pricing-plan{
		padding: 0px 0;
	}
    .pricing-plan .pricing-overlay{
        padding: 70px 0;
    }
	.pricing-plan .md-p-5{
		padding-left: 5px;
        padding-right: 5px;
	}
	.pricing-plan h2{
		padding-bottom: 40px;
        font-size: 26px;
	}
	.pricing-plan .contents{
		padding: 30px 0;
	}
	.pricing-plan .contents h3{
		font-size: 32px;
	}
	.pricing-plan .contents h4{
		padding: 10px 0 25px;
		font-size: 17px;
	}
	.pricing-plan .contents ul{
		padding-left: 8px;
        padding-right: 8px;
	}
	.pricing-plan .contents ul li{
		padding-left: 22px;
        padding-right: 45px;
        font-size: 14px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.28);
        position: relative;
	}
    .pricing-plan .contents ul li span{
        float: none;
        position: absolute;
        top: 15px;
        right: 0;
    }
    .pricing-plan .contents ul li i{
        width: 18px;
        height: 18px;
        line-height: 17px;
        font-size: 10px;
        left: 0;
        top: 12px;
    }
    .how_it_works{
        padding: 60px 0 30px;
    }
    .how_it_works h2{
        padding-bottom: 40px;
    }
    .how_it_works .col-md-4.p-lg-0{
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .how_it_works .contents{
        padding: 20px 10px;
        min-height: 200px;
        position: relative;
        margin-bottom: 40px;
    }
    .how_it_works .contents img{
        width: 35px;
    }
    .how_it_works .contents img.sm_show{
        position: absolute;
        right: -45px;
        top: 85px;
        width: 30px;
    }
    .how_it_works .contents h3{
        font-size: 16px;
        padding-bottom: 8px;
    }
    .how_it_works .contents p{
        font-size: 12px;
    }
	.ceo-message{
		padding: 60px 0;
        text-align: center;
	}
	.ceo-message h2{
		padding-bottom: 40px;
	}
	.ceo-message .contents{
		padding: 30px 20px;
	}
	.ceo-message .contents p{
		font-size: 16px;
        padding-right: 0;
	}
    .ceo-message img{
        position: relative;
        left: 0;
        right: auto;
        top: 0;
        width: 150px;
        margin-bottom: 30px;
    }
    .ceo-message .contents h4, .ceo-message .contents h5{
        text-align: left;
    }
	.blogs{
		padding: 70px 0;
	}
	.blogs .text p{
		padding: 10px 30px 40px;
	}
    .blogs figure figcaption p{
        font-size: 16px;
    }
    .testimonial{
        padding: 0px 0;
    }
    .testimonials-overlay{
        padding: 70px 0;
    }
    .testimonial .contents i.right-arrow, .testimonial .contents i.left-arrow{
        top: 86%;
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }
    .testimonial .contents i.left-arrow{
        left: 20px;
    }
    .testimonial .contents i.right-arrow{
        right: 20px;
    }
    .why_outsource_us {
        padding: 40px 0 60px;
    }
/* ============================ home css ends here */
	.breadcrumbs{
		min-height: 220px;
	}
	.breadcrumbs h1{
		font-size: 38px;
		padding-top: 72px;
		padding-bottom: 5px;
	}
	.about_us_details{
		padding: 60px 0;
	}
	.mdpl{
		padding-left: 0;
	}
	.about_us_details .about_services ul li a{
		font-size: 16px;
		padding-left: 15px;
	}
	.about_us_details .about_services ul li a:after{
		width: 8px;
		height: 8px;
	}
	.about_us_details .our-history{
		margin-top: 40px;
	}
	.free-trial .additional_file .contents ul li{
		padding-right: 2px;
	}
	.free-trial .additional_file .contents ul li a{
		padding: 15px 30px;
	}
	.free-trial .gets .trial-period .trial-padding{
		padding: 0 30px 50px;
	}
	.free-trial .gets .checks{
		font-size: 14px;
		padding-left: 22px;
	}
	.contact_us address .contents{
		margin-bottom: 30px;
	}
	.contact_us address p{
		font-size: 14px;
		padding-left: 20px;
		padding-right: 0;
	}
	.contact_us address p a{
		display: block;
	}
	.cookies-policy img{
		padding-left: 0;
		padding-top: 30px;
	}
}
@media(max-width: 767px){
	h2{
		font-size: 22px;
	}
    p{
        font-size: 16px;
    }
	header{
		padding: 10px 0;
	}
    header .header_top{
        padding: 50px 0 5px;
    }
	header .navigation{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #fff;
		z-index: 999999999;
		padding: 5px 0;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}
	header .navbar-light .navbar-toggler{
		border: 0;
		margin-right: 10px;
	}
	header .navbar-light .navbar-toggler-icon {
    background-image: url(../images/toggler.png);
	}
	header nav img{
		width: 130px;
		padding-left: 10px;
	}
	header nav .navbar-nav .nav-item .nav-link{
		text-align: center;
		line-height: 40px;
		font-size: 16px;
	}
	header nav .right-part{
		text-align: center;
	}
	header nav .right-part li a{
		line-height: 36px;
		font-size: 16px;
	}
	header .navbar-collapse{
		padding: 20px 0 30px;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		margin-top: 5px;
	}
	.banner{
		margin-top: 30px;
	}
	.transfering-method{
		padding: 10px 0 60px;
	}
    .transfering-overlay{
        padding: 0 0;
    }
	.transfering-method .contents{
		margin-top: 50px;
	}
	.transfering-method .contents img{
		width: 70px;
	}
	.transfering-method .contents p{
		padding: 0;
	}
	.about-us{
		padding: 60px 0 0;
	}
    .about-us h1{
        font-size: 30px;
    }
    .about-us h5.sub_heading{
        font-size: 18px;
        padding-bottom: 15px;
    }
    .about-us .about-rce p{
        font-size: 16px;
    }
	.about-us h2{
		padding-bottom: 30px;
	}
    .about-us .contents .texts strong{
        font-size: 16px;
    }
    .about-us .contents .texts span{
        font-size: 14px;
    }
    .card .btn-link, .card-header .btn-link.collapsed{
        font-size: 16px;
    }
    .card-header .btn-link i{
        font-size: 14px;
    }
	div.juxtapose{
		margin-bottom: 30px;
	}
	.services{
		padding: 60px 0;
	}
    .services .text{
        padding: 10px 10px 30px;
    }
	.services .service_text p{
		padding: 20px 0 40px;
	}
	.services .text h3{
		padding-top: 0;
	}
    .services .text h3 a{
        font-size: 18px;
    }
    div.juxtapose{
        margin-bottom: 0;
    }
	.pricing-plan{
		padding: 0px 0 0px;
	}
    .pricing-plan .pricing-overlay{
        padding: 70px 0 60px;
    }
	.pricing-plan h2{
		padding-bottom: 40px;
	}
	.pricing-plan .contents h3{
		font-size: 46px;
	}
	.pricing-plan .contents h4{
		font-size: 18px;
	}
	.pricing-plan .contents{
		padding: 40px 0;
		margin-bottom: 20px;
	}
    .pricing-plan .contents ul{
        padding-left: 20px;
        padding-right: 20px;
    }
    .pricing-plan .contents ul li{
        border-bottom: 0;
        padding-left: 30px;
    }
    .pricing-plan .contents ul li i{
        width: 16px;
        height: 16px;
        line-height: 13px;
        font-size: 9px;
        left: 10px;
    }
    .pricing-plan .contents ul li span{
        right: 10px;
        top: 10px;
    }
	.ceo-message{
		padding: 60px 0;
	}
	.ceo-message h2{
		padding-bottom: 30px;
	}
	.ceo-message .image{
		text-align: center;
	}
	.ceo-message .image img{
		position: relative;
		width: 200px;
		height: 200px;
		border: 2px solid #d8d8d8;
		border-radius: 50%;
	}
	.ceo-message .contents{
		padding: 0;
		border: 0;
		text-align: center;
	}
	.ceo-message .message{
		background: none;
	}
	.ceo-message .contents p{
		font-size: 16px;
	}
	.blogs figure{
		margin-bottom: 20px;
	}
	.blogs figure img{
		width: 100%;
	}
	.blogs{
		padding: 60px 0 40px;
	}
	.blogs .text p{
		font-size: 16px;
		padding: 10px 30px 30px;
	}
    .blog-details{
        padding: 50px 0 0;
    }
    .blog-details .right-side{
        margin-top: 50px;
        padding: 30px 15px 0;
    }
    .testimonial .contents i.right-arrow, .testimonial .contents i.left-arrow{
        font-size: 15px;
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .testimonial .contents p{
        font-size: 16px;
    }
    .why_outsource_us .card .btn-link, .why_outsource_us .card-header .btn-link.collapsed{
        font-size: 16px;
        white-space: inherit;
    }
    .why_outsource_us .card .btn-link{
        padding: 14px 32px 14px 15px;
    }
	.our-partner{
		padding: 40px 0 30px;
	}
	.our-partner .partners{
		margin-top: 35px;
	}
	.sm0{
		padding-left: 0;
		padding-right: 0;
	}
	footer h4{
		font-size: 16px;
	}
	footer ul li a{
		font-size: 14px;
	}
	footer ul li{
		padding-bottom: 5px;
	}
	footer h5{
		font-size: 15px;
	}
	footer p{
		font-size: 14px;
	}
	footer .copy-right{
		padding: 13px 15px 6px;
	}
/* ========================= home css ends here */
	.breadcrumbs{
		min-height: 180px;
	}
	.breadcrumbs h1{
		font-size: 32px;
		padding-top: 64px;
		padding-bottom: 5px;
	}
	.about_us_details{
		padding: 50px 0;
	}
	.about_us_details .why_chose p{
		padding-top: 15px;
	}
	.about_us_details .our-history .contents{
		margin-bottom: 30px;
	}
	.signup .contents h2{
		padding-bottom: 25px;
	}
	.signup .contents .text-field{
		height: 48px;
	}
	.signup .contents h5{
		font-size: 14px;
	}
	.free-trial{
		padding: 50px 0;
	}
	.free-trial .trial-period .trial-padding{
		padding: 0 15px 50px;
	}
	.free-trial .additional_file .contents ul li{
		padding-bottom: 10px;
	}
	.contact_us{
		padding: 50px 0;
	}
	.contact_us address .contents{
		margin-bottom: 30px;
		min-height: auto;
	}
	.contact_us form{
		padding: 20px 50px 60px;
	}
	.contact_us iframe{
		height: 250px;
	}
	.blogs .blog-list .paginations{
		margin-top: 0;
	}
	.blogs .blog-list .paginations ul li a{
		width: 26px;
		height: 26px;
		line-height: 26px;
		font-size: 14px;
		margin: 0;
	}
	.privacy-policy{
		padding: 10px 0 50px;
	}
	.cookies-policy{
		padding: 50px 0;
	}
	.cookies-policy img{
		padding-left: 0;
		margin-top: 30px;
	}
    .terms_and_condition_adobe_pixels{
        padding: 20px 0 50px;
    }
    .terms_and_condition_adobe_pixels h2.title{
        font-size: 24px;
    }
    .terms_and_condition_adobe_pixels h2 {
        font-size: 18px;
    }
    .pricing-details{
        padding: 50px 0 20px;
    }
    .pricing-details .contents .price-list{
        min-height: inherit;
    }
    .pricing-details .contents .price-list a{
        position: relative;
    }
    .pricing-details h2{
        padding-bottom: 30px;
    }
    .adobe_pixels_faq {
        padding: 50px 0;
    }
    .csr_adobe_pixels{
        padding: 50px 0;
    }
}
@media(min-width: 575px) and (max-width: 767px){
    header .header_top .email-whatsapp ul li{
        margin-right: 4px;
    }
    header .header_top ul li a{
        font-size: 12px;
    }
    header .header_top ul li a img{
        width: 11px;
    }
    .banner{
        margin-top: -9px;
    }
}
@media(min-width: 380px) and (max-width: 575px){
    .transfering-method .container, .about-us .container, .services .container, .pricing-plan .container, .how_it_works .container, .ceo-message .container, .blogs .container, .testimonial .container, .why_outsource_us .container{
        width: 360px;
    }
}
@media(min-width: 320px) and (max-width: 575px){
    header .header_top ul li a{
        font-size: 11px;
    }
    .banner{
        margin-top: -9px;
    }
    .transfering-method .contents h3{
        font-size: 20px;
    }
	.transfering-method .contents a{
		font-size: 16px;
	}
	.transfering-method .contents p{
		padding: 0 30px;
        font-size: 16px;
	}
	.about-us,.ceo-message,.working-process{
		padding: 50px 0;
	}
    .about-us h1{
        font-size: 28px;
    }
    .services{
        padding: 0 0 50px;
    }
	.services .text h3{
		margin-top: 10px;
	}
    .services .text h3 a{
        font-size: 20px;
    }
	.pricing-plan .contents h4{
		font-size: 15px;
		padding: 5px 0 30px;
	}
	.pricing-plan .contents ul li{
		margin-left: 0px;
	}
    .how_it_works{
        padding: 60px 0 0;
    }
    .how_it_works .contents h3{
        font-size: 20px;
    }
    .how_it_works .contents p{
        font-size: 16px;
    }
    .how_it_works .contents{
        padding: 30px 30px;
        min-height: auto;
        margin-bottom: 60px;
    }
    .how_it_works .contents img.sm_show{
        top: auto;
        bottom: -45px;
        right: 46%;
        transform: rotate(90deg);
    }
	.ceo-message h2{
		padding-bottom: 30px;
	}
	.blogs{
		padding: 50px 0 40px;
	}
	.blogs .text p{
		padding: 10px 0 30px;
	}
	.blogs figure figcaption h4 a{
		font-size: 16px;
	}
	.blogs figure figcaption ul li{
		padding-right: 8px;
	}
	.blogs figure figcaption ul li a{
		font-size: 14px;
	}
	.blogs figure figcaption ul li a i{
		font-size: 11px;
		padding-right: 3px;
	}
	.blogs figure figcaption p{
		font-size: 16px;
		padding-top: 15px;
		padding-bottom: 20px;
	}
    .testimonial{
        padding: 0px 0;
    }
    .testimonials-overlay{
        padding: 60px 0 40px;
    }
    .testimonial .feedbacks i.quote_icon{
        font-size: 40px;
        top: 113px;
    }
	footer h3{
		font-size: 22px;
		padding-top: 5px;
		padding-bottom: 17px;
	}
	footer h4{
		font-size: 18px;
		padding-top: 7px;
		padding-bottom: 20px;
	}
	footer .small_gap_top{
		padding-top: 30px;
	}
	footer .small_locations{
		font-size: 20px;
		padding-top: 30px;
		padding-bottom: 15px;
	}
	.mpr0{
		padding-right: 0;
	}
	footer{
		padding: 40px 0 0;
	}
	footer h5{
		padding-top: 20px;
	}
	footer .follow_us ul li{
		padding-left: 2px;
		padding-right: 2px;
	}
	footer .copy-right p{
		text-align: center;
		padding-top: 10px;
	}
    footer .footer_logo{
        width: 90px;
        margin-bottom: 20px;
    }
    
 /* ===================== home css ends */
	.breadcrumbs h1{
		font-size: 24px;
		padding-top: 75px;
	}
	.breadcrumbs ul li a {
		font-size: 15px;
	}
	.about_us_details{
		padding: 40px 0 30px;
	}
	.about_us_details .work_hard h4{
		font-size: 20px;
	}
	.about_us_details .work_hard p{
		padding: 15px 0 20px;
	}
	.about_us_details .about_services ul li a{
		font-size: 16px;
		padding-left: 15px;
	}
	.about_us_details .about_services ul li a:after{
		width: 8px;
		height: 8px;
	}
	.about_us_details .our-history{
		margin-top: 50px;
	}
    .service_details{
        padding: 20px 0 50px;
    }
    .service_details h2.service_name{
        font-size: 24px;
    }
    .service_details h2{
        font-size: 18px;
        padding-top: 22px;
        padding-bottom: 5px;
    }
    .service_details img{
        padding: 10px 0;
    }
	.signup .contents .text-field{
		height: 42px;
	}
	.signup .contents{
		padding: 50px 15px;
	}
	.signup .contents h2{
		padding-bottom: 15px;
		font-size: 28px;
	}
	.signup .contents h5{
		font-size: 13px;
		padding: 20px 0 5px;
	}
	.signup .contents .submit{
		margin-top: 30px;
		font-size: 14px;
		height: 42px;
	}
	.signup .contents .text label{
		font-size: 14px;
	}
	.signup .contents .text a{
		font-size: 14px;
	}
	.free-trial .trial-period .trial-padding{
		padding: 0 0 40px;
	}
	.free-trial .trial-period h5{
		padding-top: 15px;
		padding-bottom: 5px;
		font-size: 13px;
	}
	.free-trial .trial-period textarea.trial-field{
		height: 100px;
	}
	.free-trial .trial-period label.file_upload{
		padding: 5px 15px;
		font-size: 13px;
	}
	.free-trial .trial-period label.file_upload i{
		font-size: 13px;
	}
	.free-trial .trial-period .max-text{
		padding-left: 5px;
	}
	.free-trial .additional_file .contents ul li a{
		font-size: 14px;
		padding: 12px 18px;
	}
	.free-trial .gets h4{
		font-size: 20px;
	}
	.free-trial .gets .checks{
		font-size: 14px;
		padding-left: 20px;
	}
	.free-trial .gets .checkmark{
		width: 13px;
		height: 13px;
	}
	.free-trial .gets .checks .checkmark::after{
		top: -1px;
		left: 2px;
	}
	.contact_us address .contents{
		padding: 30px 15px;
	}
	.contact_us address p{
		padding-right: 0;
	}
	.contact_us form{
		margin-top: 0;
		padding: 10px 15px 40px;
	}
	
}
@media(min-width: 320px) and (max-width: 410px){
    .breadcrumbs h1{
        font-size: 28px;
    }
}





